menu_project=项目管理
menu_new=新建
menu_open=打开
menu_save=保存
menu_options=选项
menu_exit=退出
program_file=程序包文件：
ebook_name=电子书名称：
encoding_cn=简体中文
encoding_tw=繁体中文
encoding_en=英文
encoding=语言：
booklist=所含图书
choose_jdk_home=请选择JDK安装目录
choose_image_file=请选择图片文件
choose_book_file=请选择图书文件
image_file=图片文件
book_file=图书文件
no_jdk_home=没有发现&nbsp;JDK&nbsp;安装目录。
found_jdk_home=检测到&nbsp;JDK&nbsp;安装目录为&nbsp;
choose_project_file=请选择一个项目文件
project_file=项目文件
project_saved=项目已经保存
no_project_data=没有项目数据可以保存
info_title=提示
error=出现错误
no_book_id=电子书ID不能为空
run_step_2=请先执行第二步：获得程序包
project_file_dir=请将下载的程序包文件放到如下目录：
run_step_3=请先执行第三步：选择图书的内容文件
start_building=开始创建电子书，请稍候...
reading=正在读取
no_book_file=图书文件不存在：
verify_book=正在校验电子书文件...
create_book_fail=不能创建电子书
verify_error=程序文件可能是不完整的
no_icon_image_file=图标文件不存在
no_bg_image_file=背景图片文件不存在
no_cover_image_file=封面图片文件不存在
create_resource_fail=创建资源包失败
start_creating=正在创建电子书程序...
create_dex_fail=创建程序包失败
create_apk_fail=创建电子书失败
run_env_problem=可能是运行环境有问题
signing=正在进行签名...
sign_fail=程序签名失败
zipalign_fail=程序优化失败
create_apk_success=创建电子书成功！最终程序文件：
web_page_error=网页上有错误：
connecting=正在连接...
submitting=正在提交数据，请稍候...
about=关于
hongshee=红石软件工作室
copyright=版权所有
